/*  */
.unslider {
  position: relative;
  box-sizing: border-box; }

#testimonials-stacks_in_23_page9 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  #testimonials-stacks_in_23_page9 * {
    box-sizing: border-box; }
  #testimonials-stacks_in_23_page9 .testimonials-arrows {
    max-width: 500px;
    padding: 0 10px 0 10px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    box-sizing: border-box;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
    #testimonials-stacks_in_23_page9 .testimonials-arrows .testimonials-arrow-stacks_in_23_page9 {
      width: 30px;
      height: 30px;
      color: rgba(255, 255, 255, 1.00);
      background: rgba(34, 34, 34, 1.00);
      font-size: 14px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
      #testimonials-stacks_in_23_page9 .testimonials-arrows .testimonials-arrow-stacks_in_23_page9:hover {
        color: rgba(255, 255, 255, 1.00);
        background: rgba(51, 51, 51, 1.00); }
      #testimonials-stacks_in_23_page9 .testimonials-arrows .testimonials-arrow-stacks_in_23_page9:first-child {
        border-radius: 30px 0 0 30px; }
      #testimonials-stacks_in_23_page9 .testimonials-arrows .testimonials-arrow-stacks_in_23_page9:last-child {
        border-radius: 0 30px 30px 0; }
  #testimonials-stacks_in_23_page9 .testimonials {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto; }
    #testimonials-stacks_in_23_page9 .testimonials ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      box-sizing: border-box; }
      #testimonials-stacks_in_23_page9 .testimonials ul li {
        -webkit-box-flex: 0;
            -ms-flex: 0 1 auto;
                flex: 0 1 auto;
        box-sizing: border-box; }
        #testimonials-stacks_in_23_page9 .testimonials ul li.testimonials-stacks_in_23_page9-active .testimonials-outer {
          opacity: 1;
          transition: all 0.1s; }
        #testimonials-stacks_in_23_page9 .testimonials ul li .testimonials-outer {
          padding: 20px 10px 20px 10px;
          /*  */
          height: 100%;
          /*  */
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          transition: all 0.3s;
          box-sizing: border-box; }
        #testimonials-stacks_in_23_page9 .testimonials ul li .testimonials-inner {
          /*  */
          /*  */
          background: rgba(34, 34, 34, 1.00);
          /*  */
          /*  */
          /*  */
          /*  */
          padding: 10px 10px;
          border-radius: 3px;
          min-height: 250px;
          width: 100%;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-flex: 0;
              -ms-flex: 0 1 auto;
                  flex: 0 1 auto;
          transition: all 0.3s;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
              -ms-flex-direction: column;
                  flex-direction: column;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          box-sizing: border-box; }
  #testimonials-stacks_in_23_page9 .testimonials-image-outer {
    /*  */
    /*  */
    background: rgba(120, 3, 20, 1.00);
    /*  */
    /*  */
    /*  */
    width: 60px;
    height: 60px;
    border-radius: 60px;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    position: relative; }
    #testimonials-stacks_in_23_page9 .testimonials-image-outer i {
      top: 50%;
      left: 50%;
      position: absolute;
      color: rgba(120, 3, 20, 1.00);
      font-size: 60px;
      opacity: 1;
      transition: opacity 0.3s ease;
      transition-delay: 1s;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%); }
  #testimonials-stacks_in_23_page9 .testimonials-content-outer {
    /*  */
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    /*  */
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row; }
    #testimonials-stacks_in_23_page9 .testimonials-content-outer .content-quotations {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      /*  */
      font-weight: bold;
      /*  */ }
      #testimonials-stacks_in_23_page9 .testimonials-content-outer .content-quotations span {
        /*  */
        font-family: "Raleway";
        /*  */
        display: none;
        line-height: 1;
        color: rgba(255, 255, 255, 0.30);
        height: 50.000000px;
        font-size: 100px; }
      #testimonials-stacks_in_23_page9 .testimonials-content-outer .content-quotations i {
        font-size: 100px;
        color: rgba(255, 255, 255, 0.30); }
      #testimonials-stacks_in_23_page9 .testimonials-content-outer .content-quotations.first {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start; }
        #testimonials-stacks_in_23_page9 .testimonials-content-outer .content-quotations.first i {
          -webkit-transform: scale(-1, 1);
                  transform: scale(-1, 1); }
      #testimonials-stacks_in_23_page9 .testimonials-content-outer .content-quotations.last {
        -webkit-box-align: end;
            -ms-flex-align: end;
                align-items: flex-end; }
    #testimonials-stacks_in_23_page9 .testimonials-content-outer .content-inner {
      width: 100%;
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      padding: 10px; }
      #testimonials-stacks_in_23_page9 .testimonials-content-outer .content-inner-text {
        /*  */
        font-family: "Georgia";
        /*  */
        color: rgba(255, 255, 255, 1.00);
        font-size: 20px;
        text-align: center;
        line-height: 28.000000px; }
      #testimonials-stacks_in_23_page9 .testimonials-content-outer .content-inner-name {
        /*  */
        font-family: "Roboto";
        /*  */
        color: rgba(255, 255, 255, 1.00);
        margin-top: 20px;
        font-size: 14px;
        text-align: center; }
      #testimonials-stacks_in_23_page9 .testimonials-content-outer .content-inner-rating {
        margin-top: 20px;
        text-align: center; }
        #testimonials-stacks_in_23_page9 .testimonials-content-outer .content-inner-rating i {
          color: rgba(247, 192, 28, 1.00);
          font-size: 20px; }

#testimonials-stacks_in_23_page9.arrows-top {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

#testimonials-stacks_in_23_page9.arrows-bottom {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse; }

#testimonials-stacks_in_23_page9.arrows-left .testimonials-arrows {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

#testimonials-stacks_in_23_page9.arrows-center .testimonials-arrows {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

#testimonials-stacks_in_23_page9.arrows-right .testimonials-arrows {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

#testimonials-stacks_in_23_page9.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_23_page9 {
  border-radius: 30px; }
  #testimonials-stacks_in_23_page9.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_23_page9.prev {
    margin-right: 5px; }

#testimonials-stacks_in_23_page9.images-hide ul li .testimonials-outer .testimonials-inner .testimonials-image-outer {
  display: none; }

#testimonials-stacks_in_23_page9.images-left ul li .testimonials-outer .testimonials-inner {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }

#testimonials-stacks_in_23_page9.images-center ul li .testimonials-outer .testimonials-inner {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

#testimonials-stacks_in_23_page9.images-right ul li .testimonials-outer .testimonials-inner {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }

#testimonials-stacks_in_23_page9.images-top ul li .testimonials-outer .testimonials-inner {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  #testimonials-stacks_in_23_page9.images-top ul li .testimonials-outer .testimonials-inner .testimonials-image-outer {
    margin-top: -30px;
    margin-bottom: 10px; }

#testimonials-stacks_in_23_page9.images-bottom ul li .testimonials-outer .testimonials-inner {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse; }
  #testimonials-stacks_in_23_page9.images-bottom ul li .testimonials-outer .testimonials-inner .testimonials-image-outer {
    margin-bottom: -30px;
    margin-top: 10px; }

#testimonials-stacks_in_23_page9.quotations-vert .testimonials-content-outer {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

#testimonials-stacks_in_23_page9.quotations-vert.quotations-normal .testimonials-content-outer .content-quotations.first {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

#testimonials-stacks_in_23_page9.quotations-vert.quotations-normal .testimonials-content-outer .content-quotations.last {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

#testimonials-stacks_in_23_page9.quotations-vert.quotations-center .testimonials-content-outer .content-quotations {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

#testimonials-stacks_in_23_page9.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.first {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }
  #testimonials-stacks_in_23_page9.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.first i, #testimonials-stacks_in_23_page9.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.first span {
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1); }

#testimonials-stacks_in_23_page9.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.last {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }
  #testimonials-stacks_in_23_page9.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.last i, #testimonials-stacks_in_23_page9.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.last span {
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1); }

#testimonials-stacks_in_23_page9.quotations-horiz .testimonials-content-outer {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch; }
  #testimonials-stacks_in_23_page9.quotations-horiz .testimonials-content-outer .content-inner {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center; }

#testimonials-stacks_in_23_page9.quotations-horiz.quotations-normal .testimonials-content-outer .content-quotations.first {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }

#testimonials-stacks_in_23_page9.quotations-horiz.quotations-normal .testimonials-content-outer .content-quotations.last {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }

#testimonials-stacks_in_23_page9.quotations-horiz.quotations-center .testimonials-content-outer .content-quotations {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

#testimonials-stacks_in_23_page9.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.first {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }
  #testimonials-stacks_in_23_page9.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.first i, #testimonials-stacks_in_23_page9.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.first span {
    -webkit-transform: scale(1, -1);
            transform: scale(1, -1); }

#testimonials-stacks_in_23_page9.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.last {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }
  #testimonials-stacks_in_23_page9.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.last i, #testimonials-stacks_in_23_page9.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.last span {
    -webkit-transform: scale(1, -1);
            transform: scale(1, -1); }

#testimonials-stacks_in_23_page9.hide-quotations-first .testimonials-content-outer .content-quotations.first {
  display: none; }

#testimonials-stacks_in_23_page9.hide-quotations-last .testimonials-content-outer .content-quotations.last {
  display: none; }

#testimonials-stacks_in_23_page9.font-quotations .testimonials-content-outer .content-quotations span {
  display: block; }

#testimonials-stacks_in_23_page9.font-quotations .testimonials-content-outer .content-quotations i {
  display: none; }

#testimonials-stacks_in_23_page9.name-hide .content-inner-name {
  display: none; }

#testimonials-stacks_in_23_page9.rating-hide .content-inner-rating {
  display: none; }

#testimonials-stacks_in_23_page9.rating-stars .content-inner-rating.rating-one i.rating:nth-child(1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_23_page9.rating-stars .content-inner-rating.rating-one i.rating:nth-child(n+2)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_23_page9.rating-stars .content-inner-rating.rating-one-half i.rating:nth-child(1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_23_page9.rating-stars .content-inner-rating.rating-one-half i.rating:nth-child(2)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_23_page9.rating-stars .content-inner-rating.rating-one-half i.rating:nth-child(n+3)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_23_page9.rating-stars .content-inner-rating.rating-two i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_23_page9.rating-stars .content-inner-rating.rating-two i.rating:nth-child(n+3)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_23_page9.rating-stars .content-inner-rating.rating-two-half i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_23_page9.rating-stars .content-inner-rating.rating-two-half i.rating:nth-child(3)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_23_page9.rating-stars .content-inner-rating.rating-two-half i.rating:nth-child(n+4)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_23_page9.rating-stars .content-inner-rating.rating-three i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_23_page9.rating-stars .content-inner-rating.rating-three i.rating:nth-child(n+4)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_23_page9.rating-stars .content-inner-rating.rating-three-half i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_23_page9.rating-stars .content-inner-rating.rating-three-half i.rating:nth-child(4)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_23_page9.rating-stars .content-inner-rating.rating-three-half i.rating:nth-child(n+5)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_23_page9.rating-stars .content-inner-rating.rating-four i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_23_page9.rating-stars .content-inner-rating.rating-four i.rating:nth-child(n+5)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_23_page9.rating-stars .content-inner-rating.rating-four-half i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_23_page9.rating-stars .content-inner-rating.rating-four-half i.rating:nth-child(5)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_23_page9.rating-stars .content-inner-rating.rating-five i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_23_page9.rating-hearts .content-inner-rating.rating-one i.rating:nth-child(1)::before {
  content: "\f388"; }

#testimonials-stacks_in_23_page9.rating-hearts .content-inner-rating.rating-one i.rating:nth-child(n+2)::before {
  content: "\f387"; }

#testimonials-stacks_in_23_page9.rating-hearts .content-inner-rating.rating-two i.rating:nth-child(n+1)::before {
  content: "\f388"; }

#testimonials-stacks_in_23_page9.rating-hearts .content-inner-rating.rating-two i.rating:nth-child(n+3)::before {
  content: "\f387"; }

#testimonials-stacks_in_23_page9.rating-hearts .content-inner-rating.rating-three i.rating:nth-child(n+1)::before {
  content: "\f388"; }

#testimonials-stacks_in_23_page9.rating-hearts .content-inner-rating.rating-three i.rating:nth-child(n+4)::before {
  content: "\f387"; }

#testimonials-stacks_in_23_page9.rating-hearts .content-inner-rating.rating-four i.rating:nth-child(n+1)::before {
  content: "\f388"; }

#testimonials-stacks_in_23_page9.rating-hearts .content-inner-rating.rating-four i.rating:nth-child(n+5)::before {
  content: "\f387"; }

#testimonials-stacks_in_23_page9.rating-hearts .content-inner-rating.rating-five i.rating:nth-child(n+1)::before {
  content: "\f388"; }

@media (max-width: 400px) {
  /*  */
  #testimonials-stacks_in_23_page9.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_23_page9 {
    border-radius: 30px; }
    #testimonials-stacks_in_23_page9.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_23_page9:first-child {
      border-radius: 30px; }
    #testimonials-stacks_in_23_page9.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_23_page9:last-child {
      border-radius: 30px; }
  #testimonials-stacks_in_23_page9 .testimonials-arrows .testimonials-arrow-stacks_in_23_page9 {
    width: 30px;
    height: 30px;
    font-size: 14px; }
    #testimonials-stacks_in_23_page9 .testimonials-arrows .testimonials-arrow-stacks_in_23_page9:first-child {
      border-radius: 30px 0 0 30px; }
    #testimonials-stacks_in_23_page9 .testimonials-arrows .testimonials-arrow-stacks_in_23_page9:last-child {
      border-radius: 0 30px 30px 0; }
  #testimonials-stacks_in_23_page9 .testimonials ul li .testimonials-inner {
    min-height: 250px; }
  #testimonials-stacks_in_23_page9 .testimonials-content-outer .content-quotations span {
    height: 30.000000px;
    font-size: 60px; }
  #testimonials-stacks_in_23_page9 .testimonials-content-outer .content-inner-text {
    font-size: 16px;
    line-height: 22.400000px; }
  #testimonials-stacks_in_23_page9 .testimonials-content-outer .content-inner-name {
    font-size: 13px; }
  #testimonials-stacks_in_23_page9 .testimonials-content-outer .content-inner-rating i {
    font-size: 16px; }
  #testimonials-stacks_in_23_page9 .testimonials-image-outer {
    width: 40px;
    height: 40px;
    border-radius: 40px; }
    #testimonials-stacks_in_23_page9 .testimonials-image-outer i {
      font-size: 40px; }
  /*  */ }

@media (min-width: 400px) and (max-width: 780px) {
  /*  */
  #testimonials-stacks_in_23_page9.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_23_page9 {
    border-radius: 30px; }
    #testimonials-stacks_in_23_page9.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_23_page9:first-child {
      border-radius: 30px; }
    #testimonials-stacks_in_23_page9.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_23_page9:last-child {
      border-radius: 30px; }
  #testimonials-stacks_in_23_page9 .testimonials-arrows .testimonials-arrow-stacks_in_23_page9 {
    width: 30px;
    height: 30px;
    font-size: 14px; }
    #testimonials-stacks_in_23_page9 .testimonials-arrows .testimonials-arrow-stacks_in_23_page9:first-child {
      border-radius: 30px 0 0 30px; }
    #testimonials-stacks_in_23_page9 .testimonials-arrows .testimonials-arrow-stacks_in_23_page9:last-child {
      border-radius: 0 30px 30px 0; }
  #testimonials-stacks_in_23_page9 .testimonials ul li .testimonials-inner {
    min-height: 250px; }
  #testimonials-stacks_in_23_page9 .testimonials-content-outer .content-quotations span {
    height: 40.000000px;
    font-size: 80px; }
  #testimonials-stacks_in_23_page9 .testimonials-content-outer .content-inner-text {
    font-size: 18px;
    line-height: 25.199999px; }
  #testimonials-stacks_in_23_page9 .testimonials-content-outer .content-inner-name {
    font-size: 14px; }
  #testimonials-stacks_in_23_page9 .testimonials-content-outer .content-inner-rating i {
    font-size: 18px; }
  #testimonials-stacks_in_23_page9 .testimonials-image-outer {
    width: 50px;
    height: 50px;
    border-radius: 50px; }
    #testimonials-stacks_in_23_page9 .testimonials-image-outer i {
      font-size: 50px; }
  /*  */ }

#stacks_in_23_page9 {
	background-color: rgba(204, 204, 204, 1.00);
}
/*  */
/*  */
/*  */
/*  */
/*  */
/*
  * Pop Box
  * Author: Jeremy Hawes
  * Version: 2.3.4
  * Product URL: http://onelittledesigner.com/rapidweaver-stack/popBox
  * Support URL: http://forum.onelittledesigner.com/tutorials/kb/popBox
  * Author URL: http://onelittledesigner.com
   	* Description: 1LD's Content Lightbox / Modal Window - for RapidWeaver Stacks
*/

html {overflow-y: scroll;}
.has-overlay {overflow: hidden;}
.has-overlay > body {height: 100%; overflow-y: scroll;}
#popBox_stacks_in_9_page9.semantic-content {
  -webkit-transform: translate(0, 100%);
  -moz-transform: translate(0, 100%);
  transform: translate(0, 100%);
  -webkit-transform: translate3d(0, 100%, 0);
  -moz-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  opacity: 0;
  line-height: 1.3;
  display: none\9;
  -webkit-transition: opacity 0.25s;
  -moz-transition: opacity 0.25s;
    transition: opacity 0.25s;
  
}
#popBox_stacks_in_9_page9.semantic-content:target {
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 1;
}
#popBox_stacks_in_9_page9.is-active.semantic-content {display: block\9;}
#popBox_stacks_in_9_page9.semantic-content:target {display: block\9;}
#popBox_stacks_in_9_page9.semantic-content .modal-inner {
  z-index: 999999;
  overflow-x: hidden;
  border-radius: 2px;
  background: #FFFFFF;
  
  
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
    position: absolute;
    left: 50%;
  
}
.semantic-content .modal-inner > img,
.semantic-content .modal-inner > video,
.semantic-content .modal-inner > iframe {
  width: 100%;
  height: auto;
  min-height: 100px;
}
.semantic-content .modal-inner > img {
  width: auto;
  max-width: 100%;
}
#popBox_stacks_in_9_page9.semantic-content .popBoxHeader {
  background: #FFFFFF;
  	border-bottom: 1px solid #DDDDDD;
  
  padding: 10px 10px 10px 10px;
  
  	color: #222222;
  	position: relative;
}
#popBox_stacks_in_9_page9.semantic-content .modal-content {
  background: #FFFFFF;
  border-right: none;
  border-left: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  
  padding: 10px 10px ;
  
  overflow-x: hidden;
  overflow-y: auto;
  color: #222222;
  
    height: 603px;
  
}
#popBox_stacks_in_9_page9.semantic-content .popBoxFooter {
  background: #F0F0F0;
  	border-top: 1px solid #FFFFFF;
  
  padding: 10px 10px 10px 10px;
  
  	color: #222222;
}

  #popBox_stacks_in_9_page9 .popBoxHeader {
    display: none;
  }
  

  #popBox_stacks_in_9_page9 .popBoxFooter {
    display: none
  }

#stacks_in_9_page9 .semantic-content .modal-close {
  text-indent: -100px;
  overflow: hidden;
  opacity: 1;
}
#stacks_in_9_page9 .semantic-content .modal-close:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
}

#popBox_stacks_in_9_page9.popBoxOverlay .modal-close:before {
  background-color: #000000;
  opacity: 0.50;
}

#popBox_stacks_in_9_page9 .closeIcon {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 99999999;
  color: #333333;
}
#popBox_stacks_in_9_page9 .closeIcon:hover {
  color: #333333;
}
#popBox_stacks_in_9_page9 .closeIcon svg {
  font-size: 18px;
  height: 18px;
  width: 18px;
}
#popBox_stacks_in_9_page9 .closeIcon svg path {
  fill: #333333;
}

  /* Screen sizes greater than 768px */
  #popBox_stacks_in_9_page9.semantic-content .widthPercentageOff .modal-inner {
    width: 563px;
    min-width: 563px;
    max-width: 563px;
  }
  #popBox_stacks_in_9_page9.semantic-content .widthPercentageOn .modal-inner {
    width: 50%;
    min-width: 50%;
    max-width: 800px;
  }
  /* Tablets */
  @media (max-width: 768px) {
    #popBox_stacks_in_9_page9.semantic-content .modal-content {
      height: 400px;
    }
    #popBox_stacks_in_9_page9.semantic-content .widthPercentageOff .modal-inner {
      width: 500px;
      min-width: 500px;
      max-width: 500px;
    }
    #popBox_stacks_in_9_page9.semantic-content .widthPercentageOn .modal-inner {
      width: 100%;
      min-width: 100%;
      max-width: 100%;
    }
  }
  /* Mobile Devices */
  @media (max-width: 480px) {
    #popBox_stacks_in_9_page9.semantic-content .modal-content {
      height: 220px;
    }
    #popBox_stacks_in_9_page9.semantic-content .widthPercentageOff .modal-inner {
      width: 300px;
      min-width: 300px;
      max-width: 300px;
    }
    #popBox_stacks_in_9_page9.semantic-content .widthPercentageOn .modal-inner {
      width: 100%;
      min-width: 100%;
      max-width: 100%;
    }
  }


#popBox_stacks_in_9_page9.semantic-content.timerOut {
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 1;
}

#popBox_stacks_in_9_page9 .imageType2 svg {
  display: none;
}
#popBox_stacks_in_9_page9 .closeIcon img {
  display: none;
}
#popBox_stacks_in_9_page9 .imageType2 img {
  display: block;
  width: auto;
  height: 20px;
}
#popBox_stacks_in_9_page9.semantic-content .modal-inner {
  border-radius: 0px
}
#popBox_stacks_in_9_page9.semantic-content .popBoxHeader {
  border-radius: 0px 0px 0px 0px;
}
#popBox_stacks_in_9_page9.semantic-content .popBoxFooter {
  border-radius: 0px 0px 0px 0px;
}
#popBox_stacks_in_9_page9.semantic-content .modal-inner {
  border-width: 0px;
  border-color: #DDDDDD;
  border-style: solid;
  box-sizing: border-box;
}
/* Style Demo */
#stacks_in_9_page9 .popBoxStyleDemo > div {
  padding: 50px 0px;
}
#popBox_stacks_in_9_page9.popBoxStyleDemo .modal-content {
  height: 603px;
}
#popBox_stacks_in_9_page9.popBoxStyleDemo .modal-inner {
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
}
#popBox_stacks_in_9_page9.popBoxStyleDemo .widthPercentageOff .modal-inner {
  width: 563px;
  min-width: 563px;
  max-width: 563px;
  margin: 0 auto;
}
#popBox_stacks_in_9_page9.popBoxStyleDemo .widthPercentageOn .modal-inner {
  width: 50%;
  min-width: 50%;
  max-width: 800px;
  margin: 0 auto;
}
#popBox_stacks_in_9_page9.popBoxStyleDemo.popBoxOverlay .modal-close:before {
  background-color: #000000;
  opacity: 0.50;
}
#popBox_stacks_in_9_page9.popBoxStyleDemo .popBoxHeader {
  padding: 10px 10px 10px 10px;
}
#popBox_stacks_in_9_page9.popBoxStyleDemo .modal-content {
  padding: 10px;
  padding: 10px 10px;
}
#popBox_stacks_in_9_page9.popBoxStyleDemo .popBoxFooter {
  padding: 10px;
  padding: 10px 10px 10px 10px;
}
#stacks_in_9_page9 .closeText {
  display: none;
  font-size: 12px;
  color: #333333;
  background: transprent;
}














/* 3D */

/* Coupon */

/* Subtle */

/* Thick Borders */

/* Transparent */


#stacks_in_4_page9 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_4_page9 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_4_page9 #jwresp_col2_stacks_in_4_page9{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_4_page9 #jwresp_col1_stacks_in_4_page9,#stacks_in_4_page9 #jwresp_col2_stacks_in_4_page9{width:100%;float:none;display:block}#stacks_in_4_page9 #jwresp_col1_stacks_in_4_page9{margin-bottom:15px}}
  @media screen and (max-width:500px){#stacks_in_17_page9{display:none}} 
#stacks_in_19_page9 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_19_page9 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_19_page9 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_19_page9 .fluid-image.align-left img {
  float: left; }

#stacks_in_19_page9 .fluid-image.align-right img {
  float: right; }

#stacks_in_21_page9 {
	padding: 0px 0px 28px 0px;
}

#stacks_in_2_page9 {
	background-color: rgba(255, 255, 254, 0.73);
	margin:  10px;
	padding:  7px;
}
